++ed by:
DAGOLDEN MISHIN KEEDI

3 PAUSE user(s)
2 non-PAUSE user(s).

David Golden
and 5 contributors

Modules

Changes for version 1.4410

  • INCOMPATIBLE CHANGES
    • Dropped support for Perl's before v5.8.1 to ensure proper UTF-8 and IO layer support
  • CHANGED
    • Updated CPAN::Meta::YAML prereq to 0.011 due to deprecation of 'errstr' and consistent use of exceptions